readme.txt
==========

Resources for UML and other Analysis and Design tools, such as Unified Modeling Language, Business Process Modeling Notation, Cood-Yourdon Diagrams, Entity-Relationship, and others ...
